2011年2月27日星期日

LNMP installer


Does anyone know any good LNMP installer that install everything up to date with the current version?
PHP 5.3, Nginx 0.8, etc..etc

没有评论:

发表评论